var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":167,"id":11546,"methods":[{"el":55,"sc":5,"sl":43},{"el":63,"sc":5,"sl":57},{"el":74,"sc":5,"sl":66},{"el":89,"sc":5,"sl":76},{"el":115,"sc":5,"sl":91},{"el":144,"sc":5,"sl":117},{"el":154,"sc":5,"sl":146},{"el":165,"sc":5,"sl":156}],"name":"TestHeaderElement","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_124":{"methods":[{"sl":91}],"name":"testHashCode","pass":true,"statements":[{"sl":93},{"sl":98},{"sl":103},{"sl":104},{"sl":105},{"sl":110},{"sl":111},{"sl":112},{"sl":113},{"sl":114}]},"test_141":{"methods":[{"sl":57}],"name":"testConstructor2","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":62}]},"test_199":{"methods":[{"sl":156}],"name":"testCloning","pass":true,"statements":[{"sl":158},{"sl":163},{"sl":164}]},"test_243":{"methods":[{"sl":146}],"name":"testToString","pass":true,"statements":[{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":152},{"sl":153}]},"test_377":{"methods":[{"sl":43}],"name":"testConstructor3","pass":true,"statements":[{"sl":45},{"sl":50},{"sl":51},{"sl":52},{"sl":53},{"sl":54}]},"test_378":{"methods":[{"sl":117}],"name":"testEquals","pass":true,"statements":[{"sl":119},{"sl":124},{"sl":129},{"sl":130},{"sl":131},{"sl":136},{"sl":137},{"sl":138},{"sl":139},{"sl":140},{"sl":141},{"sl":142},{"sl":143}]},"test_399":{"methods":[{"sl":66}],"name":"testInvalidName","pass":true,"statements":[{"sl":68},{"sl":69}]},"test_68":{"methods":[{"sl":76}],"name":"testParamByName","pass":true,"statements":[{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [377], [], [377], [], [], [], [], [377], [377], [377], [377], [377], [], [], [141], [], [141], [141], [141], [141], [], [], [], [399], [], [399], [399], [], [], [], [], [], [], [68], [], [68], [68], [68], [68], [68], [68], [68], [], [], [], [], [], [], [124], [], [124], [], [], [], [], [124], [], [], [], [], [124], [124], [124], [], [], [], [], [124], [124], [124], [124], [124], [], [], [378], [], [378], [], [], [], [], [378], [], [], [], [], [378], [378], [378], [], [], [], [], [378], [378], [378], [378], [378], [378], [378], [378], [], [], [243], [], [243], [243], [243], [243], [243], [243], [], [], [199], [], [199], [], [], [], [], [199], [199], [], [], []]
